Wine QQ 好像要不行了 安装 wine-qq_0.12_all.deb 但是提示版本要过期

Wine、Cedega、CrossOver 等配置
回复
头像
bcsflilong
帖子: 380
注册时间: 2010-07-24 15:18
系统: ubuntu 16.04.2_amd64
来自: 北京市昌平区昌盛路18号,中国电子科技园
送出感谢: 0
接收感谢: 2 次
联系:

Wine QQ 好像要不行了 安装 wine-qq_0.12_all.deb 但是提示版本要过期

#1

帖子 bcsflilong » 2010-12-03 1:38

:em20 作者是不是还要更新潮了阿
附件
Screenshot-1.png
life's a struggle
头像
枫叶饭团
论坛版主
帖子: 14684
注册时间: 2010-06-16 1:05
系统: Mac OS X
来自: Tencent
送出感谢: 1 次
接收感谢: 132 次
联系:

Re: Wine QQ 好像要不行了 安装 wine-qq_0.12_all.deb 但是提示版本要过期

#2

帖子 枫叶饭团 » 2010-12-03 10:39

过期就过吧 :em04
SquallOri
帖子: 5
注册时间: 2010-05-08 22:39
送出感谢: 0
接收感谢: 0

Re: Wine QQ 好像要不行了 安装 wine-qq_0.12_all.deb 但是提示版本要过期

#3

帖子 SquallOri » 2010-12-03 22:18

希望有人能解决问题 :em06
chamqion
帖子: 193
注册时间: 2008-06-17 17:07
来自: http://www.jiechic.com
送出感谢: 0
接收感谢: 1 次
联系:

Re: Wine QQ 好像要不行了 安装 wine-qq_0.12_all.deb 但是提示版本要过期

#4

帖子 chamqion » 2010-12-03 23:43

呵呵,估计不更新了。已经改用webqq了
欢迎光临我的博客
JieChic ‘ s Blog
I Want To Use Linux
http://www.jiechic.com
回复

回到 “Wine及其分支”